{
  //缓存设置
  "CacheSettings": {
    "UseRedis": true, //启用redis
    "RedisSettings": {
      "Address": "127.0.0.1:6379", //地址
      "Password": "wxh@0000", //Redis服务密码
      "Db": 1, //默认库
      "ClearRedis": false //是否每次启动都清除Redis缓存
    }
  }
}